FilterPutSpaceHelper Struct Reference
Inheritance diagram for FilterPutSpaceHelper:

## Public Member Functions

byte * | HelpCreatePutSpace (BufferedTransformation &target, const std::string &channel, size_t minSize, size_t desiredSize, size_t &bufferSize)
byte * | HelpCreatePutSpace (BufferedTransformation &target, const std::string &channel, size_t minSize)
byte * | HelpCreatePutSpace (BufferedTransformation &target, const std::string &channel, size_t minSize, size_t bufferSize)

## Public Attributes

SecByteBlock | m_tempSpace

## Detailed Description

Definition at line 57 of file filters.h.

The documentation for this struct was generated from the following file:

- filters.h